[
null,
{"id":1,"expanded":true,"name":"открытие","order":2,"parentId":6,"scrollX":982.8,"scrollY":559.8},
{"id":2,"expanded":true,"name":"открытие 2","order":3,"parentId":1,"scrollX":982.8,"scrollY":559.8},
{"id":3,"expanded":true,"name":"Континент Ио, Деревня Нил","order":5,"parentId":6,"scrollX":982.8,"scrollY":559.8},
{"id":4,"expanded":true,"name":"открытие 3","order":4,"parentId":2,"scrollX":982.8,"scrollY":559.8},
{"id":5,"expanded":true,"name":"дом Элеоноры","order":6,"parentId":3,"scrollX":982.8,"scrollY":559.8},
{"id":6,"expanded":true,"name":"start","order":1,"parentId":0,"scrollX":982.8,"scrollY":559.8},
{"id":7,"expanded":true,"name":"Х-сцена","order":87,"parentId":6,"scrollX":982.8,"scrollY":559.8},
{"id":8,"expanded":true,"name":"дом Флоры","order":16,"parentId":3,"scrollX":982.8,"scrollY":559.8},
{"id":9,"expanded":true,"name":"Дом Элеоноры (событие 1)","order":7,"parentId":5,"scrollX":982.8,"scrollY":559.8},
{"id":10,"expanded":false,"name":"Дом деревенского старосты Элуи","order":17,"parentId":3,"scrollX":982.8,"scrollY":559.8},
{"id":11,"expanded":false,"name":"дом деревенского жителя","order":18,"parentId":3,"scrollX":982.8,"scrollY":559.8},
{"id":12,"expanded":false,"name":"жители деревни, дом 2","order":19,"parentId":3,"scrollX":1092,"scrollY":622},
{"id":13,"expanded":true,"name":"Деревня на континенте Ио, Нил (Ибе)","order":9,"parentId":15,"scrollX":982.8,"scrollY":559.8},
{"id":14,"expanded":true,"name":"★ Поругана гоблином-воином","order":98,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":15,"expanded":true,"name":"Дом Элеоноры (событие 2)","order":8,"parentId":5,"scrollX":982.8,"scrollY":559.8},
{"id":16,"expanded":true,"name":"Дом Элеоноры (событие 3)","order":10,"parentId":13,"scrollX":982.8,"scrollY":559.8},
{"id":17,"expanded":true,"name":"Деревня на континенте Ио, Нил (Ибе 2)","order":11,"parentId":16,"scrollX":982.8,"scrollY":559.8},
{"id":18,"expanded":true,"name":"Дом Элеоноры (событие 4)","order":12,"parentId":17,"scrollX":982.8,"scrollY":559.8},
{"id":19,"expanded":true,"name":"Порт Хайде (Ибе)","order":20,"parentId":6,"scrollX":982.8,"scrollY":559.8},
{"id":20,"expanded":true,"name":"На континент Ирис (Событие)","order":21,"parentId":19,"scrollX":982.8,"scrollY":559.8},
{"id":21,"expanded":true,"name":"Саша Порт (Ибе)","order":22,"parentId":20,"scrollX":982.8,"scrollY":559.8},
{"id":22,"expanded":true,"name":"Дорога на континент Ирис","order":23,"parentId":21,"scrollX":982.8,"scrollY":559.8},
{"id":23,"expanded":true,"name":"Лес руин 1","order":24,"parentId":22,"scrollX":982.8,"scrollY":559.8},
{"id":24,"expanded":true,"name":"маршрут в момент смерти","order":37,"parentId":22,"scrollX":982.8,"scrollY":559.8},
{"id":25,"expanded":true,"name":"Лес руин 3","order":26,"parentId":26,"scrollX":973.1999999999999,"scrollY":559.8},
{"id":26,"expanded":true,"name":"Лес руин 2","order":25,"parentId":23,"scrollX":973.1999999999999,"scrollY":688.1999999999999},
{"id":27,"expanded":true,"name":"Лес руин 4","order":27,"parentId":25,"scrollX":973.1999999999999,"scrollY":625.8},
{"id":28,"expanded":true,"name":"изнасилована воином-гоблином","order":88,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":29,"expanded":true,"name":"руины контракта","order":28,"parentId":27,"scrollX":973.1999999999999,"scrollY":592.1999999999999},
{"id":30,"expanded":true,"name":"Дом Элеоноры (событие 5)","order":38,"parentId":22,"scrollX":982.8,"scrollY":559.8},
{"id":31,"expanded":true,"name":"Руины Завета (Ибе)","order":29,"parentId":27,"scrollX":973.1999999999999,"scrollY":592.1999999999999},
{"id":32,"expanded":true,"name":"Лес руин 1 (после контракта)","order":30,"parentId":31,"scrollX":982.8,"scrollY":559.8},
{"id":33,"expanded":true,"name":"Лес руин 1 (после события)","order":31,"parentId":32,"scrollX":982.8,"scrollY":559.8},
{"id":34,"expanded":true,"name":"На континент Ио (Ибе)","order":32,"parentId":33,"scrollX":982.8,"scrollY":559.8},
{"id":35,"expanded":true,"name":"Деревня Континента Нила Ио (Возвращение домой 1)","order":33,"parentId":34,"scrollX":982.8,"scrollY":559.8},
{"id":36,"expanded":true,"name":"Деревня Ио на континенте Нил (Возвращение домой 2)","order":34,"parentId":35,"scrollX":982.8,"scrollY":559.8},
{"id":37,"expanded":true,"name":"Дом Элеоноры (событие 4)","order":35,"parentId":36,"scrollX":982.8,"scrollY":559.8},
{"id":38,"expanded":true,"name":"комната воспоминаний","order":96,"parentId":0,"scrollX":982.8,"scrollY":559.8},
{"id":39,"expanded":true,"name":"★★ Изнасилована гоблином-воином","order":99,"parentId":14,"scrollX":832,"scrollY":640},
{"id":40,"expanded":true,"name":"Хайде-роуд (Ибе)","order":39,"parentId":6,"scrollX":982.8,"scrollY":559.8},
{"id":41,"expanded":true,"name":"я в лесу 1","order":40,"parentId":40,"scrollX":973.1999999999999,"scrollY":1552.1999999999998},
{"id":42,"expanded":true,"name":"иму но мори 2","order":41,"parentId":41,"scrollX":982.8,"scrollY":559.8},
{"id":43,"expanded":true,"name":"я в лесу 3","order":43,"parentId":42,"scrollX":973.1999999999999,"scrollY":736.1999999999999},
{"id":44,"expanded":true,"name":"я в лесу 4","order":44,"parentId":43,"scrollX":973.1999999999999,"scrollY":550.1999999999999},
{"id":45,"expanded":true,"name":"я в лесу 5","order":45,"parentId":44,"scrollX":973.1999999999999,"scrollY":553.8},
{"id":46,"expanded":true,"name":"я в лесу 6","order":47,"parentId":45,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":47,"expanded":true,"name":"Должность менеджера","order":42,"parentId":42,"scrollX":982.8,"scrollY":559.8},
{"id":48,"expanded":true,"name":"Пещера орков 1","order":48,"parentId":40,"scrollX":1222.8,"scrollY":907.8},
{"id":49,"expanded":true,"name":"Разрушенное Эго 1","order":56,"parentId":40,"scrollX":1138.8,"scrollY":697.8},
{"id":50,"expanded":true,"name":"Пещера, где живут орки 2","order":49,"parentId":48,"scrollX":1042.8,"scrollY":697.8},
{"id":51,"expanded":true,"name":"Храм Кибо 1","order":64,"parentId":6,"scrollX":973.1999999999999,"scrollY":697.8},
{"id":52,"expanded":true,"name":"Разрушенное Эго 2","order":57,"parentId":49,"scrollX":1557.6,"scrollY":934.1999999999999},
{"id":53,"expanded":true,"name":"Разрушенное Эго 3","order":59,"parentId":49,"scrollX":1413.6,"scrollY":697.8},
{"id":54,"expanded":true,"name":"Храм Кибо 2","order":65,"parentId":51,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":55,"expanded":true,"name":"Храм Кибо 3","order":66,"parentId":54,"scrollX":994.8,"scrollY":823.8},
{"id":56,"expanded":true,"name":"Минет мужчине на посту","order":89,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":57,"expanded":true,"name":"Храм Кибо 4","order":67,"parentId":55,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":58,"expanded":true,"name":"Храм Кибо 2а","order":71,"parentId":51,"scrollX":982.8,"scrollY":559.8},
{"id":59,"expanded":true,"name":"Храм Кибо 5","order":68,"parentId":57,"scrollX":944,"scrollY":624},
{"id":60,"expanded":true,"name":"Храм Смерти 1","order":72,"parentId":51,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":61,"expanded":true,"name":"Храм Уничтожения 2","order":73,"parentId":60,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":62,"expanded":true,"name":"Храм Уничтожения 3","order":74,"parentId":61,"scrollX":994.8,"scrollY":880.1999999999999},
{"id":63,"expanded":true,"name":"Храм Уничтожения 4","order":75,"parentId":62,"scrollX":973.1999999999999,"scrollY":624.6},
{"id":64,"expanded":true,"name":"Храм Уничтожения 5","order":76,"parentId":63,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":65,"expanded":true,"name":"Храм Смерти 2а","order":77,"parentId":64,"scrollX":982.8,"scrollY":559.8},
{"id":66,"expanded":true,"name":"изнасилована королём гоблинов","order":90,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":67,"expanded":true,"name":"Лес Иму (Ибе)","order":46,"parentId":45,"scrollX":1126.8,"scrollY":624.6},
{"id":68,"expanded":true,"name":"Разрушенное эго 1","order":80,"parentId":51,"scrollX":1522.8,"scrollY":550.1999999999999},
{"id":69,"expanded":true,"name":"Конец эго 2","order":81,"parentId":68,"scrollX":973.1999999999999,"scrollY":736.1999999999999},
{"id":70,"expanded":true,"name":"Пещера, где живут орки 2 (событие)","order":50,"parentId":50,"scrollX":1042.8,"scrollY":697.8},
{"id":71,"expanded":true,"name":"Иму Форест 1 (км)","order":52,"parentId":73,"scrollX":973.1999999999999,"scrollY":1552.1999999999998},
{"id":72,"expanded":true,"name":"Иму-но Мори 3 (км)","order":53,"parentId":71,"scrollX":973.1999999999999,"scrollY":736.1999999999999},
{"id":73,"expanded":true,"name":"Иму-но Мори 6 (км)","order":51,"parentId":70,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":74,"expanded":true,"name":"изнасилована королём орков","order":91,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":75,"expanded":false,"name":"Хайде-роуд (обратный путь)","order":54,"parentId":72,"scrollX":982.8,"scrollY":559.8},
{"id":76,"expanded":true,"name":"Дом Элеоноры (возвращение домой)","order":55,"parentId":75,"scrollX":982.8,"scrollY":559.8},
{"id":77,"expanded":true,"name":"Дом Флоры (событие после возвращения домой)","order":36,"parentId":37,"scrollX":982.8,"scrollY":559.8},
{"id":78,"expanded":true,"name":"Дом Элеоноры (событие 6)","order":13,"parentId":18,"scrollX":982.8,"scrollY":559.8},
{"id":79,"expanded":true,"name":"Разрушенное Эго 2 (событие)","order":58,"parentId":52,"scrollX":1206,"scrollY":1105.8},
{"id":80,"expanded":true,"name":"Деревня Нил на континенте Ио (Мутация 1)","order":60,"parentId":53,"scrollX":982.8,"scrollY":559.8},
{"id":81,"expanded":true,"name":"Деревня Нил на континенте Ио (Мутация 2)","order":61,"parentId":80,"scrollX":982.8,"scrollY":559.8},
{"id":82,"expanded":true,"name":"Деревня Нил на континенте Ио (Мутация 3)","order":62,"parentId":81,"scrollX":982.8,"scrollY":559.8},
{"id":83,"expanded":true,"name":"Деревня Нил на континенте Ио (Мутация 4)","order":63,"parentId":82,"scrollX":982.8,"scrollY":559.8},
{"id":84,"expanded":true,"name":"Изнасилована гигантским деревом в моей разрушающейся памяти.","order":92,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":85,"expanded":true,"name":"Сделала глубокую глотку парню в фиолетовой бандане","order":93,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":86,"expanded":true,"name":"Дом Элеоноры (последний)","order":14,"parentId":78,"scrollX":982.8,"scrollY":559.8},
{"id":87,"expanded":true,"name":"Дом Элеоноры (последние 2)","order":15,"parentId":86,"scrollX":982.8,"scrollY":559.8},
{"id":88,"expanded":true,"name":"Храм Кибо 1 (Ибе)","order":70,"parentId":59,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":89,"expanded":true,"name":"Храм Кибо 5 (Ибе)","order":69,"parentId":59,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":90,"expanded":true,"name":"Изнасилована судьбой","order":94,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":91,"expanded":true,"name":"Храм Уничтожения 5 (Ибе)","order":78,"parentId":64,"scrollX":973.1999999999999,"scrollY":640.1999999999999},
{"id":92,"expanded":true,"name":"Храм Уничтожения 1 (Ибе)","order":79,"parentId":91,"scrollX":973.1999999999999,"scrollY":559.8},
{"id":93,"expanded":true,"name":"Изнасилована пожирателем нечистых душ.","order":95,"parentId":7,"scrollX":982.8,"scrollY":559.8},
{"id":94,"expanded":true,"name":"Конец Эго 2 (Событие)","order":82,"parentId":69,"scrollX":973.1999999999999,"scrollY":736.1999999999999},
{"id":95,"expanded":true,"name":"Комната воспоминаний (основной сюжет)","order":97,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":96,"expanded":true,"name":"ED01","order":83,"parentId":94,"scrollX":982.8,"scrollY":559.8},
{"id":97,"expanded":true,"name":"ED2","order":84,"parentId":96,"scrollX":982.8,"scrollY":559.8},
{"id":98,"expanded":true,"name":"ED04","order":86,"parentId":99,"scrollX":982.8,"scrollY":559.8},
{"id":99,"expanded":true,"name":"ED03","order":85,"parentId":97,"scrollX":982.8,"scrollY":559.8},
{"id":100,"expanded":true,"name":"★Минет мужчине на посту","order":100,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":101,"expanded":true,"name":"★ Изнасилована Королём гоблинов","order":101,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":102,"expanded":true,"name":"★★ Изнасилована Королем гоблинов","order":102,"parentId":101,"scrollX":982.8,"scrollY":559.8},
{"id":103,"expanded":true,"name":"★ Изнасилована королём орков","order":103,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":104,"expanded":true,"name":"★★ Изнасилована королём орков","order":104,"parentId":103,"scrollX":982.8,"scrollY":559.8},
{"id":105,"expanded":true,"name":"★ Трахнулась с гигантским деревом в моей разрушающейся памяти.","order":105,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":106,"expanded":true,"name":"★★Осквернена огромным деревом в моей разрушающейся памяти.","order":106,"parentId":105,"scrollX":982.8,"scrollY":559.8},
{"id":107,"expanded":true,"name":"★Отсос мужчине в фиолетовой бандане","order":107,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":108,"expanded":true,"name":"★ Трахнута судьбой","order":108,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":109,"expanded":true,"name":"★★Трахнулась в конце жизни мужчины","order":109,"parentId":108,"scrollX":982.8,"scrollY":559.8},
{"id":110,"expanded":true,"name":"★Поругана чем-то, что поедает нечистые души","order":110,"parentId":38,"scrollX":982.8,"scrollY":559.8},
{"id":111,"expanded":true,"name":"★★Поругана чем-то, что поедает нечистые души","order":111,"parentId":110,"scrollX":982.8,"scrollY":559.8}
]